Subject: Re: [PATCH v6 17/19] fsck: Introduce `git fsck --quick`

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Jun 2015 13:53:01 -0700

Johannes Schindelin <[email-masked]> writes:

> Can you think of a name for the option that is as short as `--quick`
> but means the same as `--connectivity-only`?

No I can't.  I think `--connectivity-only` is a very good name that
is unfortunately a mouthful, I agree that we need a name that is as
short as `--xxxxx` that means the same as `--connectivity-only`.  I
do not think `--quick` is that word; it does not mean such a thing.